Gtk_VButtonBox(3)

NAME - Gtk_VButtonBox

HEADER REQUIRED
#include <gtk--/buttonbox.h&gt;>

BASE CLASSES
Gtk_ButtonBox(3)

PUBLIC MEMBER INDEX
    Gtk_VButtonBox(GtkButtonBoxStyle layout = GTK_BUTTONBOX_DEFAULT_STYLE, gint spacing = GTK_BUTTONBOX_DEFAULT);
    Gtk_VButtonBox(GtkVButtonBox *castitem);
    static gint  get_spacing_default();
    static GtkButtonBoxStyle  get_layout_default();
    static void  set_spacing_default(gint spacing);
    static void  set_layout_default(GtkButtonBoxStyle layout);
    GtkVButtonBox*  gtkobj();
    const GtkVButtonBox*  gtkobj() const;
    static bool  isGtkVButtonBox(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkVButtonBox  BaseObjectType;
    typedef GtkVButtonBoxClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  vbutton_box_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS